.abt-s1-icons img { margin-right:15px;}
.abt-s1-icons li { padding-left:0 !important;}
.abt-s1-icons img { margin-right:15px;     margin-bottom: 5px !important;}
.abt-s1-icons li:after { display:none !important;}
.inline-clone { min-width: 0 !important; padding: 20px 35px !important;     margin-left: 10px; margin-right: 10px;}
.icon-sect {    display: inline-block;
    width: 100%;}
.m-top-130 { margin-top:130px;}
.pad-top30 { padding-top:30px;}
.font15 {font-size:15px;}
h2 b {    font-weight: 400;}
.tm-4 + .author_name {display:none;}
.icon-sect .icon-img {float: left;}
.txt-i {    font-style: italic;}
.icon-sect  .icon-content {    margin-left: 110px;}
.icon-t {     font-weight: 800;
    color: #333333;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    width: 65%;     line-height: 20px;
    margin: 0 auto;
    font-size: 20px;}
.t-icon {    margin-bottom: 10px !important;     min-height: 75px;}
.icon-sect .icon-content h5  { font-size:20px; margin-bottom:5px;} 
p:last-child {
	margin-bottom: 0px;
}
.btn_1 {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	outline: none;
	border: none;
	line-height: 1;
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	outline: none;
	font-size: 14px;
	text-align: center;
	background-color: transparent;
	padding: 13px 20px;
	background-color: #000000;
}
.btn_1:hover {
	background-color: #fc0303;
	color: #fff;
	text-decoration: none;
}
#back-to-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 33px;
	color: #fff;
	cursor: pointer;
	border: 0;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
	font-size: 18px;
	-webkit-box-shadow: 0 0 24px rgba(0,0,0,.41);
	-moz-box-shadow: 0 0 24px rgba(0,0,0,.41);
	box-shadow: 0 0 24px rgba(0,0,0,.41);
	background: #fc0303;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#back-to-top:hover {
	background: #da0707;
	color: #fff;
}
#back-to-top.show {
	opacity: 1;
}
.mobile_header {
	display: none;
}
.mobile_header_main {
	height: auto !important;
}
header.mobile_header {
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	-moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	position: relative;
	z-index: 99999999;
	left: 0;
	width: 100%;
}
.header_1_main {
}
header.header_1 {
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 400;
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	height: 72px;
	border-bottom: 1px solid #eaeaea;
}
body.home header.header_1 {
	border-bottom: none;
}
header.header_1 .logo {
	padding: 12px 0px;
}
header.header_1 .container {
	clear: both;
}
header.header_1.sticky {
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	-moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
}
.main_menu_wrap {
	margin: 8px 0px;
	text-align: right;
}
.sf-menu {
	line-height: 1;
	position: relative;
	z-index: 200;
	margin: 0;
	list-style-type: none;
	margin: 0px 0px;
}
.sf-menu > li {
	float: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
	margin-right: -3.5px;
}
.sf-menu li {
	position: relative;
}
.sf-menu > li:last-child {
	padding-right: 0;
}
.sf-menu > li:first-child {
	background: none;
}
.sf-menu > li > a {
	color: #010101;
	float: left;
	font-size: 14px;
	padding: 21px 16px;
	text-decoration: none;
	font-weight: 700;
	margin-left: 7px;
	text-transform: uppercase;
}
.sf-menu > li.current_page_item > a, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a {
	color: #fc0303;
	outline: 0;
	text-decoration: none;
}
.sf-menu > li.sfHover > a:active, .sf-menu > li.current.sfHover > a:active {
}
.sf-menu ul {
	font-size: 13px;
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 53px;
	z-index: 9999;
	display: none;
	background: white;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.sf-menu ul li {
	background: none;
}
.sf-menu ul ul {
	left: 200px;
	top: 0px;
}
.sf-menu ul li {
	width: 195px;
}
.sf-menu ul li:first-child {
	border-top: 0 none;
}
.sf-menu ul li:last-child {
	border-bottom: 0 none;
	margin-bottom: 0;
}
.sf-menu ul a {
	color: #718097;
	display: block;
	margin: 0;
	padding: 10px 5px 10px 13px;
	font-size: 15.5px;
	text-transform: none;
	text-decoration: none;
	border-bottom: 1px solid #eaeaea;
}
.sf-menu ul li {
	margin-bottom: 0;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a {
	color: #FFF;
	background-color: #036089;
}
.top_btn_wrap {
	text-align: center;
	padding: 22px 0px;
	margin-left: -50px;
}
.top_btn_wrap span {
	display: block;
}
.top_btn_wrap span i {
	margin-right: 8px;
}
.top_btn_wrap span.email {
	font-size: 15px;
}
.top_btn_wrap span.phone {
	font-size: 30px;
}
.banner {
	position: relative;
	background-color: #1f1f1f;
	top: -72px;
	margin-bottom: -72px;
}
.banner ul li {
	width: 100%;
}
.banner ul li img {
	width: 100%;
}
.banner ul li .caption {
	position: absolute;
	top: 47%;
	left: 0;
	width: 100%;
}
body.home .banner ul li .caption {
	top: 30%;
}
.banner article {
	margin: 0;
	text-align: center;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.banner article img.logo {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}
.banner article h1 {
	font-size: 50px;
	line-height: 1.2;
	font-weight: 400;
	margin-bottom: 25px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.54);
}
body.home .banner article h1 {
	padding: 30px 20px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.60);
	text-shadow: none;
    border-radius: 30px;
    -webkit-border-radius: 30px;
}
.banner article a.btn_1 {
	color: #fc0303;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid #fc0303;
	width: 196px;
	font-family: 'Roboto Slab', serif;
	padding: 20px 20px;
	min-width: 257px;
	-webkit-border-radius: 100px;
	-moz-border-radius:100px;
	border-radius: 100px;
	background-color: #fc0303;
	-webkit-box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
	box-shadow: 0 0 9px 1px rgba(0,0,0,.3);
	color: #fff;
}
.banner article a.btn_1:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.banner .owl-carousel .owl-controls {
	margin: 0px;
}
.banner .owl-carousel .owl-controls .owl-nav [class*=owl-] {
	width: 18px;
	height: 31px;
	text-indent: -99999px;
	overflow: hidden;
	position: absolute;
	top: 37%;
	border-radius: 0px;
	margin: 0px;
}
.banner .owl-carousel .owl-controls .owl-nav .owl-prev {
	left: 8%;
	background: url(../images/left_aero.png) no-repeat;
}
.banner .owl-carousel .owl-controls .owl-nav .owl-next {
	right: 8%;
	background: url(../images/right_aero.png) no-repeat;
}
.banner .owl-dots {
	position: absolute;
	bottom: 2%;
	left: 0;
	right: 0;
}
.banner .owl-theme .owl-dots .owl-dot span {
	border: 2px solid #0d0706;
	background-color: transparent;
}
.banner .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #fff;
	border: 2px solid #fff;
}
img.alignleft {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
img.alignright {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
div.sec {
	padding: 70px 0px;
	position: relative;
	overflow: hidden;
}
.sec_title {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}
.sec_title h1 {
	font-size: 46px;
	line-height: 1.3;
	margin-bottom: 10px;
	font-weight: 700;
	text-transform: uppercase;
}
.sec_title h1 small {
	color: #333333;
	font-weight: 300;
	font-size: 46px;
}
.sec_title h1 strong {
	color: #036089;
	font-size: 50px;
}
.sec_title p {
	font-size: 16px; 
	font-weight: 300;
	margin-bottom: 30px; 
}
div.sec.sec1 {
	background-color: #333333;
	background: url(../images/sec1_bg.jpg) no-repeat #333333;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
div.sec.sec1 img.featured {
	position: absolute;
	top: 98px;
	left: 0;
}
div.sec.sec1 .sec_title h1 {
	color: #fc0303;
}
div.sec.sec1 .sec_title h1 small {
	color: #fc0303;
	display: block;
}
div.sec.sec1 .sec_title {
	text-align: left;
	margin-bottom: 0px;
	position: relative;
	z-index: 250;
}
div.sec.sec1 .sec_title p {
	color: #cecece;
}
div.sec.sec1 .sec_title .btn_1 {
	font-size: 18px;
	font-weight: 700;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	background-color: #fc0303;
	min-width: 296px;
	text-transform: uppercase;
padding: 17px 30px;
}
div.sec.sec1 .sec_title .btn_1:hover {
	background-color: #000000;
	color: #fff;
}
div.sec.sec1 ul li {
	color: #cecece;
	font-size: 14px;
	margin-bottom: 15px;
}
div.sec.sec1 ul li  img {    margin-right: 10px;}
 div.sec.sec1 ul li  strong {
 
    color: #fff;
}
.h-s3-ul li { width:50%; float:left; text-align:left;
box-sizing: border-box;
    -webkit-box-sizing: border-box;}

ul.h-s3-ul {
    width: 80%;
        margin: 0px auto 50px;
    display: inline-block;
}
.h-s3-ul img {
    margin-right: 10px;
    margin-bottom: 5px;
}

div.sec.sec2 ul li {

    margin-bottom: 15px !important;
    font-weight: 300;
}

.full-width{ width:100%; clear:both;}
.full-width p { margin-bottom:10px;}

.h-s3-ul li:nth-child(odd) { clear:left;}



div.sec.sec1 ul li i {
	margin-right: 5px;
}
div.sec.sec1 .sec_title h2 {
	color: #fc0303;
	font-size: 30px;
	text-transform: none;
}
div.sec.sec1 h3 {
	color: #fff;
}
div.sec.sec1 h3 small {
	font-size: 24px;
}
.business_wrap {
	position: relative;
	z-index: 300;
}
.business_wrap .inner {
	padding-left: 86px;
	position: relative;
	margin-bottom: 30px;
}
.business_wrap .inner .figure {
	width: 66px;
	height: 66px;
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;
	border-radius: 33px;
	border: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.business_wrap .inner .figure img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.business_wrap .inner h4 {
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 5px;
}
.business_wrap .inner p {
	color: #cecece;
	font-size: 12px;
	font-weight: 300;
	margin: 0px;
}
div.sec.sec2 {
	background: url(../images/sec2_bg.png) no-repeat top left;
	padding: 60px 0px;
	padding-top: 360px;
    background-size: contain;
    margin-top: -320px;
    background-size: 100% 100%;
}
div.sec.sec2 .sec_title {
}
div.sec.sec2 .sec_title h1 {
	color: #fff;
}
div.sec.sec2 .sec_title h1 small {
	color: #fff;
	display: block;
}
div.sec.sec2 h2 {
	color: #fff;
	font-size: 30px;
	text-transform: none;
}
div.sec.sec2 ul li {
	color: #fff;
	font-size: 16px;
	margin-bottom: 3px;
}
div.sec.sec2 ul li i {
	margin-right: 5px;
}
div.sec.sec2 .sec_title p {
	color: #fff;
}
div.sec.sec2 .sec_title .btn_1 {
	    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 180px;
    -moz-border-radius: 180px;
    border-radius: 180px;
    border: 1px solid #fff;
    background-color: transparent;
    min-width: 296px;
    padding: 17px 50px;
    background: #fff;
    color: #fc0303;


} 
div.sec.sec2 .sec_title .btn_1 .n-f { display:block; font-size:33px;padding-top: 3px; }
div.sec.sec2 .sec_title .btn_1:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.testimonial_wrap {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.testimonial_wrap .inner {
	margin-bottom: 30px;
	text-align: center;
}
.testimonial_wrap .inner i {
	display: block;
	color: #fc0303;
	font-size: 24px;
	margin-bottom: 25px;
}
.testimonial_wrap .inner p {
	font-size: 16px;
	margin-bottom: 25px;
}
.testimonial_wrap .inner .author_thumb {
	margin-bottom: 15px;
	display: block;
}
.testimonial_wrap .inner .author_thumb img {
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
.testimonial_wrap .inner .author_name {
	color: #fc0303;
	font-size: 17px;
	font-weight: 600;
}
.testimonial_wrap .inner .author_name span {
	color: #525252;
	font-size: 14px;
	display: block;
}
footer.footer_1 {
	background-color: #333333;
	display: block;
	padding: 50px 0px;
	color: #ffffff;
}
footer.footer_1 .widgets {
	display: block;
	margin-bottom: 30px;
}
footer.footer_1 .widgets h5 {
	margin-bottom: 20px;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
}
footer.footer_1 .widgets.links li a {
	display: block;
	font-size: 14px;
	position: relative;
	line-height: 1.1;
	margin-bottom: 13px;
	color: #ffffff;
	font-weight: 600;
	padding-left: 20px;
}
footer.footer_1 .widgets.links li a:after {
	content: "\f101";
	font-family: FontAwesome;
	position: absolute;
	top: 2px;
	left: 0;
}
footer.footer_1 .widgets.links li a:hover {
	color: #fc0303;
	text-decoration: none;
}
.mobile_header {
	display: none;
}
footer.footer_1 .widgets.copyright {
	text-align: center;
}
footer.footer_1 .widgets.copyright p {
	font-size: 13px;
	margin-bottom: 10px;
}
footer.footer_1 .widgets.copyright p a {
	color: #fff;
}
footer.footer_1 .widgets.copyright img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}
footer.footer_1 .widgets.copyright .links {
	margin-bottom: 20px;
}
footer.footer_1 .widgets.copyright .links a {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0px 5px;
	color: #fff;
	font-weight: 600;
}
footer.footer_1 .widgets.copyright .links a:hover {
	color: #fc0303;
	text-decoration: none;
}
footer.footer_1 .widgets.support_links {
	margin-left: 50px;
}
footer.footer_1 .widgets.support_links a {
	color: inherit;
	text-decoration: none;
	display: block;
	padding-left: 70px;
	position: relative;
	margin-bottom: 6px;
}
footer.footer_1 .widgets.support_links a img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	margin-left: 0;
}
footer.footer_1 .widgets.support_links a span {
	display: block;
	background-color: #fc0303;
	position: relative;
	margin-left: 32px;
	padding: 13px 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer.footer_1 .widgets.support_links a span:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0px;
	height: 0px;
	border-top: 33px solid transparent;
	border-bottom: 33px solid transparent;
	border-right: 30px solid #fc0303;
	left: -30px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer.footer_1 .widgets.support_links a span h4 {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 2px;
}
footer.footer_1 .widgets.support_links a span p {
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	margin: 0px;
}
footer.footer_1 .widgets.support_links a:hover span {
	background-color: #000;
}
footer.footer_1 .widgets.support_links a:hover span:after {
	border-right-color: #000;
}
footer.footer_1 .widgets.address {
}
footer.footer_1 .widgets.address p {
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 25px;
	position: relative;
	padding-left: 25px;
}
footer.footer_1 .widgets.address p i.fa {
	position: absolute;
	top: 4px;
	left: 0;
}
footer.footer_1 .widgets .footer-social {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
footer.footer_1 .widgets .footer-social a {
	display: inline-block;
	width: 43px;
	height: 43px;
	text-align: center;
	line-height: 42px;
	font-size: 19px;
	color: #fff;
	background-color: transparent;
	margin-right: 7px;
	margin-bottom: 7px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #fff;
}
footer.footer_1 .widgets .footer-social a:hover {
	border-color: #fc0303;
	color: #fc0303;
}
.inner_banner {
	background-color: #333333;
	padding: 50px 0px;
	background-repeat: no-repeat;
	padding-top: 106px;
	top: -56px;
	margin-bottom: -56px;
	position: relative
}
.inner_banner h1 {
	font-size: 40px;
	color: #fff;
}


.packages_wrap {
	margin-bottom: 40px;
}
.packages_wrap .box_section {
	margin-bottom: 1px;
	overflow: hidden;
}
.packages_wrap .box_section .left_sec {
	background-color: #5da22e;
}
.packages_wrap .box_section .left_sec h2 {
	font-size: 30px;
	padding: 10px;
	color: #fff;
	background-color: rgba(51, 51, 51, 0.10);
	text-transform: none;
	font-weight: 700;
	margin-top: -50px;
	margin-bottom: 50px;
}
.packages_wrap .box_section .left_sec {
}
.wraper .left_sec h3 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 0px;
	text-align: center;
}
.packages_wrap .box_section .left_sec span {
	font-size: 15px;
	color: #fff;
}
.packages_wrap .box_section .left_sec h4 {
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0;
}
.packages_wrap .box_section .left_sec h3 {
	font-weight: 700;
	font-size: 36px;
	color: #ffffff;
}
.packages_wrap .box_section .left_sec h3 small {
	display: block;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
}
.packages_wrap .box_section .left_sec h3 span {
}
.packages_wrap .box_section .left_sec {
	width: 26%;
	float: left;
	padding: 50px 0px;
	position: relative;
}
.packages_wrap .box_section .left_sec:after {
	content: "";
	border-top: 55px solid transparent;
	border-left: 21px solid #5da22e;
	border-bottom: 55px solid transparent;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	margin-right: -16px;
	width: 21px;
	height: 85px;
}
.packages_wrap .box_section .left_sec p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}
.packages_wrap .box_section .left_sec p:last-child {
	margin-bottom: 0px;
}
.packages_wrap .box_section .left_sec span {
	font-size: 17px;
	color: #fff;
	font-weight: 700;
	margin-top: -15px;
	display: block;
}
.packages_wrap .box_section .right_sec {
	background-color: #333333;
	float: right;
	width: 74%;
	padding: 24px 45px;
	min-height: 369px;
}
.packages_wrap .box_section .right_sec ul {
	margin-bottom: 20px;
}
.packages_wrap .box_section .right_sec ul li {
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
}
.packages_wrap .box_section .right_sec h4 {
	color: #f90403;
	font-size: 17px;
}
.packages_wrap .box_section .right_sec p {
	color: #fff;
	font-size: 16px;
	padding-left: 50px;
	margin-bottom: 20px;
}
.packages_wrap .box_section .right_sec .btn_1 {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	min-width: 436px;
	padding: 16px 20px;
	background-color: #fc0303;
	margin-top: 20px;
}
.packages_wrap .box_section:nth-child(1) .left_sec, .packages_wrap .box_section:nth-child(1) {
	background-color: #5da22e;
}
.packages_wrap .box_section:nth-child(2) .left_sec, .packages_wrap .box_section:nth-child(2) {
	background-color: #28a9e2;
}
.packages_wrap .box_section:nth-child(3) .left_sec, .packages_wrap .box_section:nth-child(3) {
	background-color: #f7b104;
}
.packages_wrap .box_section:nth-child(4) .left_sec, .packages_wrap .box_section:nth-child(4) {
	background-color: #8b1794;
}

.packages_wrap .box_section:nth-child(5) .left_sec, .packages_wrap .box_section:nth-child(5) {
	background-color: #333333;
}




.packages_wrap .box_section:nth-child(1) .left_sec:after {
	border-left-color: #5da22e;
}
.packages_wrap .box_section:nth-child(2) .left_sec:after {
	border-left-color: #28a9e2;
}
.packages_wrap .box_section:nth-child(3) .left_sec:after {
	border-left-color: #f7b104;
}
.packages_wrap .box_section:nth-child(4) .left_sec:after {
	border-left-color: #8b1794;
}

.packages_wrap .box_section:nth-child(5) .left_sec:after {
	    border-left-color: #59972e;
}
.packages_wrap .box_section:last-of-type .left_sec, .packages_wrap .box_section:nth-child(5) {
	padding-bottom: 0px;
}
.packages_wrap .box_section:last-of-type .right_sec {
	min-height: 100%;
}
.packages_wrap .box_section:last-of-type .left_sec h2 {
	margin-bottom: 0px;
}
.packages_wrap .box_section:last-of-type .right_sec .btn_1 {
	margin-top: 0px;
}




 @media (min-width: 1400px) {
}
 @media (min-width: 992px) and (max-width: 1199px) {
ul.h-s3-ul {
    width: 100%;

}
.sf-menu > li > a {
	margin-left: 0px;
	font-size: 13px;
	padding: 21px 10px;
}
.banner article h1 {
	font-size: 26px;
}
div.sec.sec2 {
	background: none;
	background-color: #fc0303;
	padding: 70px 0px;
	margin: 0px;
}
div.sec.sec2 .sec_title h1, div.sec.sec2 .sec_title h1 small {
	font-size: 40px;
}
div.sec.sec2 .sec_title {
	margin: 0;
}
footer.footer_1 .widgets.support_links {
	margin-left: 0px;
}
footer.footer_1 .widgets.support_links a span:after {
	display: none;
}
footer.footer_1 .widgets.support_links a span {
	margin-left: 0px;
}
div.sec.sec1 .col-sm-5 {
	display: none;
}
div.sec.sec1 .col-sm-7 {
	width: 100%;
}
.banner article {
	width: 80%;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.h-s3-ul li {
    width: 100%;
}
.sf-menu > li > a {
	margin-left: 0px;
	font-size: 11px;
	padding: 21px 4px;
}
.banner article h1 {
	font-size: 30px;
}
div.sec.sec2 {
	background: none;
	background-color: #fc0303;
	padding: 70px 0px;
	margin: 0px;
}
div.sec.sec2 .sec_title h1, div.sec.sec2 .sec_title h1 small {
	font-size: 40px;
}
div.sec.sec2 .sec_title {
	margin: 0;
}
footer.footer_1 .widgets.support_links {
	margin-left: 0px;
}
footer.footer_1 .widgets.support_links a span:after {
	display: none;
}
footer.footer_1 .widgets.support_links a span {
	margin-left: 0px;
}
div.sec.sec1 .col-sm-5 {
	display: none;
}
div.sec.sec1 .col-sm-7 {
	width: 100%;
}
.banner {
	top: 0;
	margin-bottom: 0px;
}
.banner article a.btn_1 {
	font-size: 15px;
	padding: 13px 15px;
	min-width: 150px;
}
.banner article {
	width: 80%;
}
.banner ul li .caption {
	top: 36%;
}
body.home .banner ul li .caption {
	top: 20%;
}
.inner_banner {
	top: 0;
	padding-top: 50px;
	margin-bottom: 0px;
}
.inner_banner h1 {
	font-size: 35px;
}

.packages_wrap .box_section .right_sec .btn_1{
	
	min-width:inherit;	
	
}

.packages_wrap .box_section .left_sec{
	
	width:35%;	
	
}


.packages_wrap .box_section .right_sec{
	
	    width: 65%;
	
}

.packages_wrap .box_section:last-of-type .right_sec {
    min-height: 137px;
}



}
 @media (max-width: 767px) {
.h-s3-ul li {
    width: 100%;
}
ul.h-s3-ul {
    width: 100%;
}
header.header_1 {
	height: auto;
}
header.header_1 {
	display: none;
}
div.sec {
	padding: 50px 0px !important;
}
div.sec.sec7 {
	padding-bottom: 0px !important;
}
.mobile_header {
	display: block;
}
header.mobile_header .logo {
	padding: 14px 0px;
}
header.mobile_header .logo img {
	width: 70px;
}
.side_menu_toogle {
	width: 28px;
	height: 25px;
	margin: 0;
	margin-top: 14px;
	margin-left: auto;
	margin-right: 0;
	display: block;
}
.side_menu_toogle span:after, .side_menu_toogle span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
}
.side_menu_toogle span:after {
	top: 9px;
}
.side_menu_toogle span {
	position: relative;
	display: block;
}
.side_menu_toogle span, .side_menu_toogle span:after, .side_menu_toogle span:before {
	width: 100%;
	height: 5px;
	background-color: #fc0303;
	transition: all 0.3s;
	backface-visibility: hidden;
	border-radius: 2px;
	display: inline-block;
}
/* on activation */
.side_menu_toogle.active span {
	background-color: transparent;
}
.side_menu_toogle.active span:before {
	transform: rotate(45deg) translate(5px, 5px);
	-webkit-transform: rotate(45deg) translate(5px, 5px);
	-moz-transform: rotate(45deg) translate(5px, 5px);
}
.side_menu_toogle.active span:after {
	transform: rotate(-45deg) translate(7px, -8px);
	-webkit-transform: rotate(-45deg) translate(7px, -8px);
	-moz-transform: rotate(-45deg) translate(7px, -8px);
}
.side_menu_toogle.active {
	opacity: 1;
	visibility: visible;
}
.mobile_menu {
	display: none;
	position: fixed;
	top: 64px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: calc(100% - 48px);
	overflow-x: hidden;
	overflow-y: scroll;
	z-index: 999999;
	-webkit-backface-visibility: hidden;
	background: #1a1a1a;
	color: #fff;
	padding: 20px;
}
.mobile_menu ul.inner {
	margin-bottom: 20px;
}
.mobile_menu > ul.inner ul {
	display: none;
}
.mobile_menu ul.inner li {
	list-style: none;
}
.mobile_menu ul.inner li a {
	display: block;
	padding: 8px 20px;
	text-decoration: none;
	padding-left: 30px;
	color: #fff;
	position: relative;
	border-bottom: 1px solid #484646;
	font-size: 13px;
	text-transform: none;
	font-weight: 400;
	text-transform: uppercase;
}
.mobile_menu ul.inner li a i {
	display: none;
}
.mobile_menu ul.inner li a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: inherit;
	content: "\f101";
	font-size: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 11px;
	height: 16px;
	margin-left: 15px;
}
.mobile_menu ul.inner li a:hover, .mobile_menu ul.inner li.current_page_item a {
	color: #fff;
	outline: 0;
	text-decoration: none;
	background-color: #fc0303;
}
.mobile_menu ul.inner ul li a {
	padding-left: 45px;
}
.mobile_menu ul.inner ul li a:hover {
	color: #fff;
	background-color: #d3a939;
	outline: 0;
}
.mobile_menu ul.inner ul li a:after {
	margin-left: 25px;
}
.banner article img.logo {
	display: none;
}
.sf-menu > li > a {
	margin-left: 0px;
	font-size: 11px;
	padding: 21px 4px;
}
.banner article h1 {
	font-size: 30px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.54);
}
div.sec.sec2 {
	background: none;
	background-color: #fc0303;
	padding: 70px 0px;
	margin: 0px;
}
div.sec.sec2 .sec_title h1, div.sec.sec2 .sec_title h1 small {
	font-size: 35px;
}
div.sec.sec2 .sec_title {
	margin: 0;
}
footer.footer_1 .widgets.support_links {
	margin-left: 0px;
}
footer.footer_1 .widgets.support_links a span:after {
	display: none;
}
footer.footer_1 .widgets.support_links a span {
	margin-left: 0px;
}
div.sec.sec1 .col-sm-5 {
	display: none;
}
div.sec.sec1 .col-sm-7 {
	width: 100%;
}
.banner {
	top: 0;
	margin-bottom: 0px;
}
.banner article a.btn_1 {
	font-size: 15px;
	padding: 13px 15px;
	min-width: 150px;
}
.banner article {
	width: 80%;
}
.banner ul li .caption {
	top: 32%;
}
body.home .banner ul li .caption {
	top: 16%;
}
.header_1_main {
	display: none;
}
.sec_title h1 {
	font-size: 35px;
}
.sec_title h1 small {
	font-size: 35px;
}
.testimonial_wrap {
	width: auto;
}
footer.footer_1 .widgets.copyright, footer.footer_1 .widgets .footer-social {
	text-align: left;
}
footer.footer_1 .widgets.copyright img {
	margin-left: 0px;
}
.inner_banner {
	top: 0;
	padding-top: 50px;
	margin-bottom: 0px;
}
.inner_banner h1 {
	font-size: 35px;
}

.packages_wrap  .box_section .left_sec{
	
	float:none;
	width:auto;	
	
}
.packages_wrap  .box_section .right_sec{
	
	float:none;
	width:auto;	
	
}

.packages_wrap .box_section .right_sec .btn_1{
	
	min-width:inherit;	
	
}
}
 @media (max-width: 650px) {
.banner ul li .caption {
	position: static;
	padding: 25px 10px;
}
.banner ul li .caption article h1, .banner ul li .caption article p {
	color: #fff;
}
.banner ul li .caption article h1 {
	background-color: transparent;
	padding: 0;
	margin-bottom: 0px;
}
.banner article a.btn_1 {
	color: #fff;
	border-color: #fff;
}
.banner article {
	width: auto;
}
.banner article img.logo {
	display: none;
}
.inner_banner h1 {
	font-size: 30px;
}
.banner .owl-dots {
	display: none !important;
}
}
 @media (max-width: 500px) {
}
 @media (max-width: 400px) {
	 .sec3 .sec_title h1 small {
       display: block;
} 
	 div.sec.sec2 .sec_title .btn_1 .n-f {
    font-size: 28px;
}
}

